Generate access token with authorization codeCopy Pagepost https://api.dailymotion.com/oauth/token#Recent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Query Paramsgrant_typestringrequiredDefaults to authorization_codeset to authorization_code to specify the grant type flowclient_idstringrequiredThe API key retrieved from your Dailymotion Studio.client_secretstringrequiredThe API secret retrieved from your Dailymotion Studioredirect_uristringrequiredThe redirection URI where the authorization server will send the user after successful authentication and consent. This URI needs to match the Callback URL of your API key. If these values are different, the authorization server will reject your request.codestringrequiredauthorization code retrieved in previous stepResponse 200Successful responseUpdated 5 months ago What’s NextThe access token is returned in the access_token parameter and remains valid for the time defined in expires_in The refresh_token enables you to request another access token without the need to ask for user credentials again.